워드프레스 오류

워드프레스 오류: 이 페이지에 접근할 권한이 없습니다.

이 페이지에 접근할 권한이 없습니다.

워드프레스 4.4.2 버전 에서 작성 되었습니다.

워드프레스를 설치하고 사용할때 플러그인을 설치하거나 테마를 적용하고 나서 “이 페이지에 접근할 권한이 없습니다” 라는 오류가 출력 되는 경우가 있습니다.
이 오류의 해결 방법은 간단 합니다.




먼저, 워드프레스가 설치된 위치에 wp-config.php 파일을 열어서 아래의 한줄만 추가해 주면 됩니다.

wp-config.php 파일이 시작 되는 부분에

위 코드를 삽입하고 wp-config.php 파일을 저장해 주세요

이제 오류가 해결 되었을 겁니다.

Leave a Reply

Your email address will not be published. Required fields are marked *